nom: '<:aveline:config-aveline-agenda:>'
description: '<:aveline:description-config-aveline-agenda:>'
necessite:
  - 'agenda'
noizetier:
  noisettes:
    -
      type: article
      composition: ''
      bloc: navigation
      noisette: liste_evenements
      parametres:
        branche: meme_article
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        tri: date_debut
        senstri: inverse
        periode: tout
        afficher_passe_si_pas_a_venir: on
        exclure_objet_en_cours: ''
        selection: pagination
        limite: '10'
        pas_pagination: '5'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:agenda'
        titre_liste_perso: ''
        choix_tri: ''
        position_choix_tri: debut
        choix_tri_date: on
        choix_tri_anciens: on
        choix_tri_titre: ''
        choix_periode: ''
        position_choix_periode: debut
        choix_periode_tout: on
        choix_periode_passe: on
        choix_periode_passe_en_cours: ''
        choix_periode_en_cours: on
        choix_periode_en_cours_a_venir: ''
        choix_periode_a_venir: on
        afficher_selecteur_archives: ''
        position_selecteur_archives: debut
        pas_selecteur_archives: annee
        texte_devant_selecteur_archives: ''
        style_liste: liste
        liste_afficher_date: on
        liste_afficher_lieu: on
        liste_afficher_adresse: ''
        liste_afficher_nb_participants: ''
        liste_afficher_article: ''
        liste_texte_devant_article: 'avelinepublic:categorie_deux_points'
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_date: on
        afficher_logo: on
        utiliser_logo_evenement_article_rubrique: on
        taille_max_logo: '150'
        longueur_max_descriptif: '600'
        afficher_lieu: on
        afficher_adresse: on
        afficher_nb_participants: on
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_article: ''
        texte_devant_article: 'avelinepublic:categorie_deux_points'
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
    -
      type: evenement
      composition: ''
      bloc: contenu
      noisette: evenement-filariane
      parametres:
        afficher_lien_accueil: on
        afficher_secteur: on
        ariane_separateur: '>'
        afficher_titre_evenement: on
        longueur_max_titres: '80'
    -
      type: evenement
      composition: ''
      bloc: contenu
      noisette: evenement-contenuprincipal
      parametres:
        afficher_logo: on
        utiliser_logo_evenement_article_rubrique: ''
        taille_max_logo: '200'
        taille_max_images_texte: '500'
        afficher_lieu: on
        afficher_adresse: on
        afficher_nb_participants: on
    -
      type: evenement
      composition: ''
      bloc: extra
      noisette: evenement-formulaire_participer_evenement
      parametres:
        afficher_titre_noisette: on
        titre_noisette: 'agenda:label_inscription'
        titre_noisette_perso: ''
    -
      type: evenement
      composition: ''
      bloc: extra
      noisette: evenement-mots_cles
      parametres:
        liste_mots: tous
        groupes_specifiques: null
        separer_resultats_groupes: ''
        selection: pagination
        limite: '10'
        pas_pagination: '10'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'public:mots_clefs'
        titre_liste_perso: ''
        style_liste: liste
        liste_afficher_groupe: ''
        liste_lien_groupe_mots: ''
        liste_afficher_statistiques_mot: ''
        afficher_groupe: ''
        lien_groupe_mots: ''
        afficher_logo: on
        taille_max_logo: '150'
        afficher_introduction: on
        longueur_max_introduction: '600'
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_statistiques_mot: ''
    -
      type: mot
      composition: ''
      bloc: contenu
      noisette: mot-filariane
      parametres:
        afficher_lien_accueil: on
        afficher_groupe: on
        lien_groupe_mots: ''
        ariane_separateur: '>'
        afficher_titre_mot: on
        longueur_max_titres: '80'
    -
      type: mot
      composition: ''
      bloc: contenu
      noisette: mot-evenements
      parametres:
        branche: tous
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        tri: date_debut
        senstri: inverse
        periode: tout
        afficher_passe_si_pas_a_venir: on
        selection: pagination
        limite: '10'
        pas_pagination: '5'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:evenements'
        titre_liste_perso: ''
        choix_tri: ''
        position_choix_tri: debut
        choix_tri_date: on
        choix_tri_anciens: on
        choix_tri_titre: ''
        choix_periode: on
        position_choix_periode: debut
        choix_periode_tout: on
        choix_periode_passe: on
        choix_periode_passe_en_cours: ''
        choix_periode_en_cours: on
        choix_periode_en_cours_a_venir: ''
        choix_periode_a_venir: on
        afficher_selecteur_archives: ''
        position_selecteur_archives: debut
        pas_selecteur_archives: annee
        texte_devant_selecteur_archives: ''
        style_liste: liste
        liste_afficher_date: on
        liste_afficher_lieu: on
        liste_afficher_adresse: ''
        liste_afficher_nb_participants: ''
        liste_afficher_article: ''
        liste_texte_devant_article: 'avelinepublic:categorie_deux_points'
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_date: on
        afficher_logo: on
        utiliser_logo_evenement_article_rubrique: on
        taille_max_logo: '150'
        longueur_max_descriptif: '600'
        afficher_lieu: on
        afficher_adresse: on
        afficher_nb_participants: on
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_article: ''
        texte_devant_article: 'avelinepublic:categorie_deux_points'
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
      type: mot
      composition: ''
      bloc: contenu
      noisette: mot-rubriques
      parametres:
        tri: titre
        senstri: '0'
        restreindre_langue: ''
        selection: tout
        limite: '10'
        pas_pagination: '5'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'public:rubriques'
        titre_liste_perso: ''
        style_liste: liste
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        liste_afficher_nb_commentaires: ''
        afficher_logo: on
        taille_max_logo: '150'
        longueur_max_introduction: '600'
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_nb_commentaires: on
      type: mot
      composition: ''
      bloc: extra
      noisette: mot-autres_groupes
      parametres:
        afficher_titre_liste: on
        titre_liste: 'public:autres_groupes_mots_clefs'
        titre_liste_perso: ''
        lien_groupe: lien_mot
    -
      type: page
      composition: agenda
      bloc: contenu
      noisette: page-agenda-filariane
      parametres:
        afficher_lien_accueil: on
        ariane_separateur: '>'
    -
      type: page
      composition: agenda
      bloc: contenu
      noisette: liste_evenements
      parametres:
        branche: tous
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        tri: date_debut
        senstri: ''
        periode: a_venir
        afficher_passe_si_pas_a_venir: on
        exclure_objet_en_cours: ''
        selection: pagination
        limite: '10'
        pas_pagination: '10'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:evenements'
        titre_liste_perso: ''
        choix_tri: ''
        position_choix_tri: debut
        choix_tri_date: on
        choix_tri_anciens: on
        choix_tri_titre: ''
        choix_periode: on
        position_choix_periode: debut
        choix_periode_tout: on
        choix_periode_passe: on
        choix_periode_passe_en_cours: ''
        choix_periode_en_cours: on
        choix_periode_en_cours_a_venir: ''
        choix_periode_a_venir: on
        afficher_selecteur_archives: on
        position_selecteur_archives: debut
        pas_selecteur_archives: annee
        texte_devant_selecteur_archives: 'avelinepublic:annee_deux_points'
        style_liste: resume
        liste_afficher_date: on
        liste_afficher_lieu: on
        liste_afficher_adresse: ''
        liste_afficher_nb_participants: ''
        liste_afficher_article: ''
        liste_texte_devant_article: 'avelinepublic:categorie_deux_points'
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_date: on
        afficher_logo: ''
        utiliser_logo_evenement_article_rubrique: on
        taille_max_logo: '150'
        longueur_max_descriptif: '600'
        afficher_lieu: on
        afficher_adresse: on
        afficher_nb_participants: on
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_article: ''
        texte_devant_article: 'avelinepublic:categorie_deux_points'
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
    -
      type: page
      composition: agenda
      bloc: navigation
      noisette: calendrier_mini
      parametres:
        branche: tous
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        exclure_objet_en_cours: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:agenda'
        titre_liste_perso: ''
      type: page
      composition: recherche
      bloc: contenu
      noisette: page-recherche-rubriques
      parametres:
        restreindre_langue: ''
        selection: pagination
        limite: '10'
        pas_pagination: '5'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'public:rubriques'
        titre_liste_perso: ''
        afficher_nb_resultats: on
        style_liste: liste
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        liste_afficher_nb_commentaires: ''
        afficher_logo: on
        taille_max_logo: '150'
        longueur_max_introduction: '600'
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_nb_commentaires: on
        message_aucun_resultat: ''
        tri: points
        senstri: inverse
    -
      type: page
      composition: recherche
      bloc: contenu
      noisette: page-recherche-evenements
      parametres:
        branche: tous
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        tri: points
        senstri: inverse
        explication_tri_recherche: null
        afficher_nb_resultats: on
        message_aucun_resultat: ''
        selection: pagination
        limite: '10'
        pas_pagination: '10'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:evenements'
        titre_liste_perso: ''
        choix_tri: ''
        position_choix_tri: debut
        choix_tri_date: on
        choix_tri_anciens: on
        choix_tri_titre: ''
        choix_periode: ''
        position_choix_periode: debut
        choix_periode_tout: on
        choix_periode_passe: on
        choix_periode_passe_en_cours: ''
        choix_periode_en_cours: on
        choix_periode_en_cours_a_venir: ''
        choix_periode_a_venir: on
        afficher_selecteur_archives: ''
        position_selecteur_archives: debut
        pas_selecteur_archives: annee
        texte_devant_selecteur_archives: ''
        style_liste: liste
        liste_afficher_date: on
        liste_afficher_lieu: on
        liste_afficher_adresse: ''
        liste_afficher_nb_participants: ''
        liste_afficher_article: ''
        liste_texte_devant_article: 'avelinepublic:categorie_deux_points'
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_date: on
        afficher_logo: on
        utiliser_logo_evenement_article_rubrique: on
        taille_max_logo: '150'
        longueur_max_descriptif: '600'
        afficher_lieu: on
        afficher_adresse: on
        afficher_nb_participants: on
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_article: ''
        texte_devant_article: 'avelinepublic:categorie_deux_points'
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
    -
      type: page
      composition: sommaire
      bloc: contenu
      noisette: liste_evenements
      parametres:
        branche: tous
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        tri: date_debut
        senstri: ''
        periode: en_cours_a_venir
        afficher_passe_si_pas_a_venir: ''
        exclure_objet_en_cours: ''
        selection: pagination
        limite: '10'
        pas_pagination: '5'
        position_pagination: fin
        style_pagination: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:evenements_a_venir'
        titre_liste_perso: ''
        choix_tri: ''
        position_choix_tri: debut
        choix_tri_date: on
        choix_tri_anciens: on
        choix_tri_titre: ''
        choix_periode: ''
        position_choix_periode: debut
        choix_periode_tout: on
        choix_periode_passe: on
        choix_periode_passe_en_cours: ''
        choix_periode_en_cours: on
        choix_periode_en_cours_a_venir: ''
        choix_periode_a_venir: on
        afficher_selecteur_archives: ''
        position_selecteur_archives: debut
        pas_selecteur_archives: annee
        texte_devant_selecteur_archives: ''
        style_liste: liste
        liste_afficher_date: on
        liste_afficher_lieu: on
        liste_afficher_adresse: ''
        liste_afficher_nb_participants: ''
        liste_afficher_article: ''
        liste_texte_devant_article: 'avelinepublic:categorie_deux_points'
        liste_afficher_mots_cles: ''
        liste_texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
        afficher_date: on
        afficher_logo: on
        utiliser_logo_evenement_article_rubrique: on
        taille_max_logo: '150'
        longueur_max_descriptif: '600'
        afficher_lieu: on
        afficher_adresse: on
        afficher_nb_participants: on
        afficher_lire_la_suite: on
        rappeler_titre: on
        afficher_lien_permanent: ''
        afficher_article: ''
        texte_devant_article: 'avelinepublic:categorie_deux_points'
        afficher_mots_cles: ''
        texte_devant_mots_cles: 'avelinepublic:mots_cles_deux_points'
    -
      type: page
      composition: sommaire
      bloc: navigation
      noisette: calendrier_mini
      parametres:
        branche: tous
        article_specifique: null
        rubrique_specifique: null
        branche_specifique: null
        exclure_objet_en_cours: ''
        afficher_titre_liste: on
        titre_liste: 'agenda:agenda'
        titre_liste_perso: ''
  aveline_base_version: 0.3.4
